@charset "utf-8";


@media (min-width: 1921px) {
    /* HEADER */
    #menu>li>a {
        font-size: 100px;
    }
    #menu>li>a>.motion_text_wrap {
        height: -webkit-calc(100% - 24px * 1);
        height: calc(100% - 24px * 1);
    }
    /* PAGE */
    .article:not(.type_full)>.wrap {
        max-width: 1660px;
    }
}

/* **************************************** *
 * 1800px
 * **************************************** */

@media (max-width: 1800px) {
    /* SUPPORT */
    .global_support_container {
        right: 20px;
        bottom: 25px;
    }
    .global_progress_wrap {
        margin-bottom: 112px;
    }
    .global_finder_msg {
        right: 90px;
        bottom: 38px;
    }
}

/* **************************************** *
 * 1699px
 * **************************************** */

@media (max-width: 1699px) {
    /* LAYOUT */
    .main_container {
        padding-top: 117px;
        padding-bottom: 14%;
    }
    .wrap {
        max-width: inherit;
        padding: 0 70px;
    }
    /* HEADER */
    #logo {
        left: 60px;
        top: 36px;
    }
    .global_search_container {
        right: 118px;
        top: 32px;
    }
    #global_menu_btn_wrap {
        right: 60px;
        top: 33px;
    }
    /* PAGE */
    .article_title {
        font-size: 97px;
    }
    .article_title.sticky {
        top: 242px;
    }
    .article_icon_smile {
        left: -6%;
        top: 390px;
    }
    /* SEARCH */
    .global_search_popup_inner {
        padding-top: 12vw;
    }
    .global_search_popup_close {
        top: 34px;
        right: 60px;
    }
}

/* **************************************** *
 * 1599px
 * **************************************** */

@media (max-width: 1599px) {
    /* CURSOR */
    html.safari .custom_cursor_inner {
        -webkit-transform: translate(-80px, -80px);
        -ms-transform: translate(-80px, -80px);
        transform: translate(-80px, -80px);
    }
    /* PAGE */
    .article_header {
        width: 30%;
    }
    .article_title {
        font-size: 95px;
    }
    .article_title.sticky {
        top: 240px;
    }
    .article_body {
        width: 70%;
    }
    /* 404 */
    .error_404 h1 {
        font-size: 220px;
    }
}

/* **************************************** *
 * 1558px
 * **************************************** */

@media (max-width: 1558px) {
    /* LAYOUT */
    .wrap_narrow {
        max-width: inherit;
        padding: 0 140px;
    }
}

/* **************************************** *
 * 1500px
 * **************************************** */

@media (max-width: 1500px) {
    /* LAYOUT */
    .main_container_outer {
        margin-bottom: 477px;
    }
    .wrap {
        padding: 0 50px;
    }
    .wrap_narrow {
        padding: 0 100px;
    }
    /* PAGE */
    .article_header {
        width: 23%;
    }
    .article_title {
        font-size: 63px;
    }
    .article_title.sticky {
        top: 180px;
    }
    .article_body {
        width: 77%;
    }
    .article_icon img {
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
    }
    .article_icon_y {
        left: 44.1%;
        top: -180px;
    }
    .article_icon_smile {
        left: -9%;
        top: 300px;
    }
    /* HEADER */
    #logo {
        left: 40px;
    }
    .global_search_container {
        right: 98px;
    }
    #global_menu_btn_wrap {
        right: 40px;
    }
    .global_menu_nav {
        width: 600px;
    }
    #menu>li.current-menu-item:before {
        font-size: 26px;
    }
    #menu>li>a {
        padding: 10px 0;
        font-size: 55px;
    }
    #menu>li>a>.motion_text_wrap {
        height: -webkit-calc(100% - 18px);
        height: calc(100% - 18px);
        top: 10px;
    }
    .global_menu_extend {
        left: 49px;
        bottom: 35px;
    }
    .global_menu_sns>li {
        width: 34px;
        height: 34px;
        margin: 0 9px;
    }
    .global_menu_sns>li>a {
        line-height: 34px;
    }
    .global_menu_sns>li>a:after {
        font-size: 24px;
    }
    .global_menu_sns>li.facebook {
        margin-right: 3px;
    }
    .global_menu_sns>li.facebook>a:after {
        font-size: 23px;
    }
    .global_menu_sns>li.youtube>a:after {
        font-size: 28px;
    }
    .global_menu_copyright {
        padding-top: 8px;
    }
    /* FOOTER */
    #footer {
        padding: 76px 0 85px;
    }
    .footer_bottom {
        margin-top: 40px;
    }
    .footer_info {
        margin-bottom: 28px;
    }
    /* SUPPORT */
    .global_progress_wrap {
        height: 178px;
    }
    .global_scroll_helper {
        top: 182px;
    }
    /* CURSOR */
    #custom_cursor,
    #custom_cursor_text {
        width: 104px;
        height: 104px;
    }
    .custom_hover_circle,
    .custom_hover_text {
        margin-top: -80px;
        margin-left: -80px;
    }
    .custom_hover_text>span {
        font-size: 12px;
        line-height: 107px;
    }
    #custom_cursor_text.drag .custom_hover_text {
        background-size: 84px auto;
    }
    /* TRANSITION */
    #transition_layer svg {
        max-width: 380px;
    }
    /* MOTION */
    .jumbo_marquee_el>span>* {
        margin-right: 54px;
    }
    /* 404 */
    .error_404 {
        padding-top: 207px;
        padding-bottom: 200px;
    }
    .error_404 h1 {
        font-size: 180px;
    }
    /* SEARCH */
    .global_search_popup_inner {
        padding-top: 152px;
    }
    .global_search_popup_inner .wrap_narrow {
        padding: 0 130px;
    }
    .global_search_popup_close {
        right: 40px;
    }
    .global_search_field {
        height: 120px;
        font-size: 56px;
    }
    .global_search_label {
        font-size: 56px;
        line-height: 120px;
    }
    .global_search_submit:after {
        line-height: 120px;
    }
    .global_search_keyword li a {
        font-size: 22px;
    }
    .global_search_autocomplete li p,
    .global_search_autocomplete li a {
        font-size: 19px;
    }
    .search_result_form {
        margin-top: 35px;
    }
    .search_result_field {
        height: 110px;
        font-size: 42px;
    }
    .search_result_submit:after {
        line-height: 107px;
    }
    .search_result_list {
        margin: -22px -15px;
    }
    .search_result_item {
        padding: 22px 15px;
    }
    .search_result_txt {
        padding: 38px 36px;
    }
    .search_result_txt>b {
        font-size: 22px;
    }
    .search_noresult_data {
        background-size: 340px auto;
        background-position: 86% center;
    }
    .search_noresult_data p {
        font-size: 17px;
    }
    .search_result_recommend {
        margin-top: 200px;
    }
}

/* **************************************** *
 * 1280px
 * **************************************** */

@media (max-width: 1280px) {
    /* LAYOUT */
    .main_container {
        padding-top: 100px;
    }
    /* PAGE */
    .article_icon_y {
        top: -180px;
        left: 43.1%;
    }
    .article_icon_smile {
        left: -11%;
        top: 270px;
    }
    /* HEADER */
    #logo {
        width: 190px;
        height: 43px;
        left: 35px;
        top: 28px;
    }
    .global_search_container {
        top: 26px;
        right: 94px;
    }
    .global_search_open_btn {
        width: 47px;
        height: 47px;
    }
    #global_menu_btn_wrap {
        top: 26px;
    }
    .global_menu_btn {
        width: 48px;
        height: 48px;
    }
    .global_menu_btn_line_02 {
        top: 12px;
    }
    .global_menu_nav {
        width: 500px;
        margin-bottom: 27px;
    }
    #menu {
        width: 56%;
    }
    #menu>li.current-menu-item:before {
        margin-top: -10px;
        font-size: 25px;
    }
    /* SUPPORT */
    .global_progress_wrap {
        height: 148px;
    }
    .global_scroll_helper {
        top: 152px;
    }
    /* TRANSITION */
    #transition_layer svg {
        max-width: 340px;
    }
    /* 404 */
    .error_404 h1 {
        font-size: 160px;
    }
    /* SEARCH */
    .global_search_popup_inner {
        padding-top: 100px;
    }
    .global_search_popup_close {
        top: 26px;
        right: 39px;
    }
    .global_search_popup_close:after {
        font-size: 26px;
    }
    .global_search_field {
        height: 115px;
        font-size: 44px;
        border-bottom-width: 4px;
    }
    .global_search_label {
        font-size: 44px;
        line-height: 115px;
    }
    .global_search_submit {
        width: 44px;
    }
    .global_search_submit:after {
        font-size: 44px;
        line-height: 115px;
    }
    .global_search_option {
        margin-top: 48px;
    }
    .global_search_keyword>b {
        padding-bottom: 18px;
    }
    .global_search_keyword li a {
        font-size: 20px;
    }
    .global_search_keyword li a:after {
        font-size: 32px;
    }
    .global_search_autocomplete li p,
    .global_search_autocomplete li a {
        padding-top: 7px;
        padding-bottom: 7px;
        font-size: 18px;
    }
    .global_search_autocomplete li a:after {
        margin-top: -16px;
        ;
        font-size: 32px;
    }
    .search_result_form {
        margin-top: 15px;
        margin-bottom: 70px;
    }
    .search_result_field {
        height: 100px;
        font-size: 38px;
    }
    .search_result_submit:after {
        font-size: 44px;
        line-height: 100px;
    }
    .search_result_title {
        font-size: 30px;
    }
    .search_result_list {
        margin: -30px -15px;
    }
    .search_result_item {
        width: 33.33%;
        padding: 30px 15px;
    }
    .search_result_item:nth-child(odd) {
        clear: none;
    }
    .search_result_item:nth-child(3n+1) {
        clear: both;
    }
    .search_result_link {
        display: block;
    }
    .search_result_link>div {
        display: block;
    }
    .search_result_img {
        width: 100%;
    }
    .search_result_txt {
        width: 100%;
        padding: 30px 0 0;
    }
    .search_result_txt>b {
        display: block;
        max-height: inherit;
        margin-bottom: 18px;
    }
    .search_result_group .products_list_txt b {
        padding-top: 30px;
    }
    .search_result_group .products_list_txt em {
        margin-top: 23px;
    }
    .search_noresult_data {
        background-size: 300px auto;
        background-position: 92% center;
    }
    .search_noresult_data p {
        font-size: 16px;
    }
    .search_result_recommend {
        margin-top: 180px;
    }
}

/* **************************************** *
 * 1100px
 * **************************************** */

@media (max-width: 1100px) {
    /* PAGE */
    .article_header {
        width: 25%;
    }
    .article_title {
        font-size: 60px;
    }
    .article_body {
        width: 75%;
    }
    .article_icon img {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7);
    }
}

/* **************************************** *
 * 1023px
 * **************************************** */

@media (max-width: 1023px) {
    /* LAYOUT */
    .main_container_outer {
        margin-bottom: 0;
        background-size: auto;
        background-repeat: repeat;
        background-attachment: inherit;
    }
    .main_container {
        padding-top: 90px;
        padding-bottom: 18%;
    }
    .wrap {
        padding: 0 30px;
    }
    .wrap_narrow {
        padding: 0 60px;
    }
    /* PAGE */
    .article_icon_y {
        left: 40%;
        top: -190px;
    }
    .article_icon_smile {
        left: -17%;
        top: 230px;
    }
    /* HEADER */
    body.open_menu_motion #global_menu_btn_wrap {
        z-index: 9998;
        mix-blend-mode: normal;
    }
    #logo {
        width: 180px;
        height: 41px;
        left: 13px;
        top: 24px;
    }
    .global_search_container {
        top: 22px;
        right: 70px;
    }
    .global_search_open_btn {
        width: 44px;
        height: 44px;
    }
    #global_menu_btn_wrap {
        top: 22px;
        right: 20px;
    }
    .global_menu_btn {
        width: 46px;
        height: 45px;
    }
    .global_menu_btn_line {
        height: 3px;
    }
    .global_menu_btn_line_02 {
        top: 11px;
    }
    .global_menu_nav {
        width: 76%;
        margin-bottom: 4%;
    }
    #menu {
        width: 100%;
    }
    #menu>li.current-menu-item:before {
        margin-top: -12px;
        left: -39px;
        font-size: 23px;
    }
    .global_menu_extend {
        left: 27px;
    }
    .global_menu_bg_item:nth-child(1) {
        background-position: right center;
    }
    /* FOOTER */
    #footer {
        position: relative;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }
    .footer_inner {
        max-width: inherit;
        padding: 0 10%;
        opacity: 1 !important;
        visibility: visible !important;
    }
    .footer_menu>li>a {
        font-size: 23px;
    }
    .footer_subscribe {
        margin-top: 83px;
    }
    /* SUPPORT */
    .global_progress_wrap {
        display: none;
    }
    /* TRANSITION */
    #transition_layer svg {
        max-width: 320px;
    }
    /* MOTION */
    .jumbo_marquee_el>span>* {
        margin-right: 50px;
    }
    /* SEARCH */
    .global_search_popup_inner {
        padding-top: 90px;
    }
    .global_search_popup_inner .wrap_narrow {
        padding: 0 60px;
    }
    .global_search_popup_close {
        top: 20px;
        right: 18px;
    }
    .global_search_popup_close:after {
        font-size: 24px;
    }
    .global_search_field {
        height: 108px;
        font-size: 38px;
        border-bottom-width: 3px;
    }
    .global_search_label {
        font-size: 38px;
        line-height: 108px;
    }
    .global_search_submit {
        width: 40px;
    }
    .global_search_submit:after {
        font-size: 40px;
        line-height: 108px;
    }
    .search_result_form {
        margin-bottom: 60px;
    }
    .search_result_field {
        height: 94px;
        font-size: 36px;
        border-bottom-width: 3px;
    }
    .search_result_submit {
        width: 40px;
    }
    .search_result_submit:after {
        font-size: 40px;
        line-height: 94px;
    }
    .search_result_title {
        margin-bottom: 35px;
        font-size: 28px;
    }
    .search_result_group+.search_result_group {
        margin-top: 120px;
    }
    .search_result_group_title {
        margin-bottom: 26px;
        font-size: 22px;
    }
    .search_result_group_title>span {
        font-size: 13px;
    }
    .search_result_list {
        margin: -30px -9px;
    }
    .search_result_item {
        padding: 30px 9px;
    }
    .search_result_txt {
        padding-top: 24px;
    }
    .search_result_group .products_list_txt b {
        padding-top: 24px;
    }
    .search_result_recommend {
        margin-top: 130px;
    }
    .search_noresult_data {
        background-size: 260px auto;
        background-position: 95% center;
    }
}

/* **************************************** *
 * 900px
 * **************************************** */

@media (max-width: 900px) {
    /* PAGE */
    .article_header {
        width: 100%;
        padding: 35px 0 55px;
    }
    .article_title.sticky {
        position: static;
    }
    .article.hide .article_title.sticky {
        opacity: 1;
    }
    .article_body {
        width: 100%;
    }
    .article_icon_smile {
        display: none;
    }
    .article_icon.sticky,
    .article.hide .article_icon.sticky.start {
        opacity: 1;
    }
    .article_icon.sticky.start {
        position: absolute;
    }
}

/* **************************************** *
 * 850px
 * **************************************** */

@media (max-width: 850px) {
    /* SEARCH */
    .search_result_item {
        width: 50%;
    }
    .search_result_item:nth-child(3n+1) {
        clear: none;
    }
    .search_result_group .products_latest_list_item {
        margin-bottom: 0;
    }
}

/* **************************************** *
 * 768px
 * **************************************** */

@media (max-width: 768px) {
    /* LAYOUT */
    body {
        font-family: sans-serif;
    }
    .main_container {
        padding-bottom: 140px;
    }
    /* PAGE */
    .article_title {
        font-size: 56px;
        font-weight: bold;
    }
    .article_icon_y {
        top: -200px;
    }
    /* HEADER */
    #menu>li>a {
        padding: 8px 0;
        font-size: 52px;
    }
    #menu>li.current-menu-item:before {
        left: -35px;
        font-size: 22px;
    }
    #menu>li>a>.motion_text_wrap {
        height: -webkit-calc(100% - 14px);
        height: calc(100% - 14px);
        top: 8px;
    }
    .global_menu_extend {
        left: 22px;
    }
    .global_menu_copyright {
        padding-left: 10px;
    }
    /* FOOTER */
    #footer {
        padding: 60px 0 75px;
    }
    .footer_inner {
        padding: 0 60px;
    }
    .footer_menu>li>a {
        font-size: 22px;
    }
    .footer_extend {
        right: -4px;
        top: 3px;
    }
    .footer_sns>li {
        width: 34px;
        height: 34px;
        margin: 0 14px;
    }
    .footer_sns>li>a {
        line-height: 34px;
    }
    .footer_sns>li>a:after {
        font-size: 25px;
    }
    .footer_sns>li.facebook>a:after {
        font-size: 24px;
    }
    .footer_sns>li.youtube>a:after {
        font-size: 29px;
    }
    .footer_subscribe {
        margin-right: 3px;
    }
    .footer_bottom {
        margin-top: 34px;
    }
    .footer_info {
        margin-bottom: 20px;
    }
    /* SUPPORT */
    .global_finder_msg_txt p {
        font-weight: bold;
    }
    /* PHYSIC SMILEY  */
    #jt_ball>span {
        background-size: cover;
    }
    /* 404 */
    .error_404 h1 {
        font-size: 140px;
    }
    .error_404 p {
        font-size: 17px;
    }
    /* SEARCH */
    .global_search_field {
        font-size: 36px;
    }
    .global_search_label {
        font-size: 36px;
    }
    .global_search_keyword li a,
    .global_search_autocomplete li p,
    .global_search_autocomplete li a {
        font-weight: bold;
    }
    .search_result_title,
    .search_result_group_title,
    .search_result_txt>b {
        font-weight: bold;
    }
    .search_noresult_data {
        padding: 0;
        background: none;
    }
    .search_noresult_data_inner {
        width: 100%;
    }
}

/* **************************************** *
 * 700px
 * **************************************** */

@media (max-width: 700px) {
    /* PAGE */
    .article_title {
        font-size: 52px;
    }
    .article_icon_y {
        left: inherit;
        right: -118px;
        top: -50px;
    }
    /* MOTION */
    .jumbo_marquee_el>span>* {
        margin-right: 42px;
    }
}

/* **************************************** *
 * 540px
 * **************************************** */

@media (max-width: 540px) {
    /* LAYOUT */
    .main_container {
        padding-top: 70px;
        padding-bottom: 120px;
    }
    /* PAGE */
    .article_header {
        padding: 30px 0 35px;
    }
    .article_title {
        font-size: 40px;
    }
    .article_icon img {
        -webkit-transform: scale(0.55);
        -ms-transform: scale(0.55);
        transform: scale(0.55);
    }
    .article_icon_y {
        right: -132px;
        top: -79px;
    }
    /* HEADER */
    #logo {
        width: 122px;
        height: 28px;
        left: 15px;
        top: 21px;
    }
    #logo a {
        padding: 0;
    }
    .global_search_container {
        top: 25px;
        right: 56px;
    }
    .global_search_open_btn {
        width: 20px;
        height: 20px;
        padding: 0;
    }
    #global_menu_btn_wrap {
        top: 26px;
        right: 15px;
    }
    .global_menu_btn {
        width: 22px;
        height: 18px;
        padding: 0;
    }
    .global_menu_btn_line {
        height: 2px;
    }
    .global_menu_btn_line_02 {
        top: 8px;
    }
    .global_menu_nav {
        width: 68%;
        margin-bottom: 8%;
    }
    #menu>li.current-menu-item:before {
        margin-top: -8px;
        left: -26px;
        font-size: 15px;
    }
    #menu>li>a {
        padding: 7px 0;
        font-size: 45px;
    }
    #menu>li>a>.motion_text_wrap {
        height: -webkit-calc(100% - 13px);
        height: calc(100% - 13px);
        top: 6px;
    }
    html.ios #menu>li>a>.motion_text_wrap {
        height: -webkit-calc(100% - 12px);
        height: calc(100% - 12px);
    }
    html.ios #menu>li>a>.motion_text_wrap>i.motion_text.primary {
        top: 1px;
    }
    html.ios #menu>li.current-menu-item:before {
        margin-top: -12px;
    }
    .global_menu_extend {
        left: 7px;
        bottom: 25px;
    }
    .global_menu_sns>li>a:after {
        font-size: 21px;
    }
    .global_menu_sns>li.facebook>a:after {
        font-size: 20px;
    }
    .global_menu_sns>li.youtube>a:after {
        font-size: 24px;
    }
    .global_menu_copyright {
        font-size: 11px;
    }
    .global_menu_copyright span {
        font-size: 15px;
    }
    /* FOOTER */
    #footer {
        padding: 40px 0 70px;
    }
    .footer_inner {
        padding: 0 15px;
    }
    .footer_menu>li>a {
        padding: 5px 0;
        font-size: 20px;
    }
    .footer_extend {
        right: -6px;
        top: 0;
    }
    .footer_sns>li {
        margin: 0 10px;
    }
    .footer_sns>li>a:after {
        font-size: 21px;
    }
    .footer_sns>li.facebook {
        margin-right: 6px;
    }
    .footer_sns>li.facebook>a:after {
        font-size: 20px;
    }
    .footer_sns>li.youtube>a:after {
        font-size: 24px;
    }
    .footer_subscribe {
        margin-top: 38px;
        margin-right: 7px;
    }
    .footer_subscribe_txt {
        display: block;
        padding-right: 0;
        margin-bottom: 10px;
        font-size: 13px;
    }
    .footer_subscribe_icon {
        right: 80px;
        top: inherit;
        bottom: -1px;
    }
    .footer_subscribe_icon>img.primary {
        max-width: 33px;
    }
    .footer_subscribe_icon>img.secondary {
        max-width: 28px;
    }
    html.ios .footer_subscribe_icon {
        bottom: -2px;
    }
    .subscribe_slide {
        width: 72px;
    }
    .subscribe_slide:before,
    .subscribe_slide:after {
        font-size: 12px;
    }
    .footer_subscribe.on .subscribe_slide_ball {
        left: 46px;
    }
    .footer_info p span,
    .footer_info p span a {
        font-size: 13px;
    }
    .footer_info p span:after {
        height: 9px;
    }
    html.ios .footer_info p span:after {
        margin-top: -5px;
    }
    html.android .footer_info p span:after {
        margin-top: -5px;
    }
    .copyright {
        font-size: 11px;
    }
    .copyright span {
        font-size: 15px;
    }
    /* SUPPORT */
    .global_support_container {
        right: 10px;
        bottom: 20px;
    }
    .global_finder_msg {
        right: 80px;
        bottom: 33px;
        padding-left: 20px;
        padding-right: 20px;
    }
    /* TRANSITION */
    #transition_layer svg {
        max-width: 62%;
    }
    /* MOTION */
    .jumbo_marquee_el>span>* {
        margin-right: 28px;
    }
    /* 404 */
    .error_404 {
        padding-top: 55%;
        padding-bottom: 50%;
    }
    .error_404 h1 {
        font-size: 80px;
    }
    .error_404 p {
        padding: 17px 30px 26px;
        font-size: 16px;
    }
    /* SEARCH */
    .global_search_popup .wrap_narrow {
        padding: 0 30px;
    }
    .global_search_popup_close {
        width: 45px;
        height: 45px;
        top: 13px;
        right: 4px;
    }
    .global_search_popup_close:after {
        font-size: 17px;
        line-height: 45px;
    }
    .global_search_field {
        padding-right: 50px;
        height: 70px;
        font-size: 26px;
    }
    .global_search_label {
        font-size: 26px;
        line-height: 70px;
    }
    .global_search_submit {
        width: 32px;
    }
    .global_search_submit:after {
        font-size: 32px;
        line-height: 70px;
    }
    html.ios .global_search_field {
        padding-top: 7px;
    }
    html.ios .global_search_label {
        line-height: 77px;
    }
    html.ios .global_search_submit:after {
        line-height: 72px;
    }
    .global_search_option {
        margin-top: 42px;
    }
    .global_search_keyword>b {
        padding-bottom: 12px;
        font-size: 15px;
    }
    .global_search_keyword li a {
        padding: 4px 50px 4px 0;
        font-size: 19px;
    }
    .global_search_keyword li a:after {
        margin-top: -15px;
        font-size: 30px;
    }
    .global_search_autocomplete li a:after {
        margin-top: -15px;
        font-size: 30px;
    }
    .global_search_autocomplete li p,
    .global_search_autocomplete li a {
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 17px;
    }
    .global_search_autocomplete li a {
        padding-right: 50px;
    }
    body.tag .wrap_narrow,
    body.search .wrap_narrow {
        padding: 0 30px;
    }
    .search_result_form {
        margin-bottom: 45px;
    }
    .search_result_field {
        height: 70px;
        padding-right: 50px;
        font-size: 26px;
    }
    .search_result_submit {
        width: 32px;
    }
    .search_result_submit:after {
        font-size: 32px;
        line-height: 70px;
    }
    html.ios .search_result_field {
        padding-top: 7px;
    }
    .search_result_title {
        font-size: 22px;
    }
    .search_result_title>em {
        vertical-align: baseline;
    }
    .search_result_group+.search_result_group {
        margin-top: 110px;
    }
    .search_result_group_title {
        margin-bottom: 18px;
        font-size: 20px;
    }
    .search_result_group_title>span {
        font-size: 12px;
    }
    .search_result_item {
        width: 100%;
    }
    .search_result_txt {
        padding-top: 19px;
    }
    .search_result_txt>b {
        margin-bottom: 12px;
        font-size: 21px;
    }
    .search_result_group .products_list_txt b {
        padding-top: 19px;
        font-size: 21px;
    }
    .search_result_group .products_list_txt p {
        margin-top: 7px;
    }
    .search_result_group .products_list_txt em {
        margin-top: 10px;
    }
    .search_noresult_data .search_result_title {
        margin-bottom: 12px;
    }
    .search_noresult_data p {
        line-height: 1.6;
    }
    .search_result_recommend {
        margin-top: 90px;
    }
}

@media (max-width: 540px) and (orientation: portrait) {
    .main_container_outer {
        background-image: url(../images/layout/pattern-bg-small.jpg);
    }
}

/* **************************************** *
 * 355px
 * **************************************** */

@media (max-width: 355px) {
    /* LAYOUT */
    .wrap_narrow {
        padding: 0 30px;
    }
    /* SEARCH */
    .global_search_field {
        font-size: 20px;
    }
    .global_search_label {
        font-size: 20px;
    }
    .global_search_submit:after {
        font-size: 28px;
    }
    .search_result_list {
        margin-top: -26px;
        margin-bottom: -26px;
    }
    .search_result_item {
        padding-top: 26px;
        padding-bottom: 26px;
    }
    .search_result_group .products_latest_list {
        margin-top: -26px;
        margin-bottom: -26px;
    }
    .search_result_group .products_latest_list_item {
        padding-top: 26px;
        padding-bottom: 26px;
    }
}

/* **************************************** *
 * min-width: 1501px and max-height: 820px
 * **************************************** */

@media (min-width: 1501px) and (max-height: 820px) {
    /* HEADER */
    #menu>li>a {
        font-size: 72px;
    }
    .global_menu_extend {
        bottom: 55px;
    }
    .global_menu_copyright {
        padding-top: 14px;
    }
}

/* **************************************** *
 * min-width: 1281px and max-height: 820px
 * **************************************** */

@media (min-width: 1281px) and (max-height: 820px) {
    /* SEARCH */
    .global_search_popup_inner {
        padding-top: 135px;
    }
}